<html>
    <body>
        <header>
            <nav>
                <a href="about.html">About</a>
                <a href="contact.html">contact</a>
            </nav>
        </header>
        <main>
            <h1>Welcome to Coding!</h1>
            <h2>Welcome to HTML!</h2>
            <p>
                Here I am, practicing HTML, learning different tags, and just having a nice time exploring.
            </p>
            <p>
                I can already feel myself becoming a programmer.
            </p>
            <h2>Welcome to CSS!</h2>
            <p>
                Pretty soon, I'm going to learn some CSS to make this page prettier!
            </p>
        </main>
    </body>
    <head>
        <title>Welcome!</title>
        <h1>Emily's Web Page</h1>
    </head>
    <main>If you're here, I'm guessing you'd like to learn a little more about me.
        <h3>
            My hobbies are:</h3>
            <p>
                - backpacking
            </p>
            <p>
                - cooking
            </p>
            <p>
                - dancing salsa and bachata
            </p>
            <p>
                - learning new languages (ahora estoy aprendiendo Español!)
            </p>
        </p>
    </main>
    <footer class="pink">
        <div>in case you like cats,</div>
        <a href="https://media.giphy.com/media/3oriO0OEd9QIDdllqo/giphy.gif"> I also like cats</a>
    </footer>
</html>